/*body#selling, body#leasing {background:url("../images/36769-Gamon-St-1-(6).jpg") no-repeat fixed center center / cover}*/

#selling h1.page-title, #leasing h1.page-title {
    visibility: hidden;
}

/* homepage */
.page-id-8011 .wrapper {height: 100%}
.page-id-8011 #mid {position: absolute; background:#e6e7e8; margin-top: 30px; top: 0px !important; text-align: center; clear: both; width: 100% !important; z-index: 999999}

/*.page-id-8011 .logo-home-header {max-width: 300px; float: left;text-align: left}
.page-id-8011 .logo-home-header img {width:auto; height: 50px; margin-bottom: -36px}*/

.page-id-8011 #mid ul {list-style: none}
.page-id-8011 nav[role="navigation"] {position: static}
.page-id-8011 #mid ul.menu {margin: 0; text-align: left; float: right}
.page-id-8011 #mid ul.menu li {display: block;position: relative}
.page-id-8011 #mid ul.menu li a {display: block; padding: 18px 12px; border-radius: 0px; color: #000}
.page-id-8011 #mid ul.menu ul.sub-menu li a {padding: 10px 12px}
.page-id-8011 #mid ul.menu li .sub-menu li a {color: #444}

/*.page-id-8011 .homepage-item {max-width: 400px; text-align: center; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); z-index: 190}
.page-id-8011 .homepage-item .custom-logo-block img {width: 250px; max-width:100%}*/

.page-id-8011 .footer-homepage {bottom: 52px; position: fixed; width: 100%; height: 50px; background:#E6E7E8; text-align: center; z-index: 200}
.page-id-8011 .footer-homepage .footer-homepage-wrap {display: inline-block}
.page-id-8011 .footer-homepage .menu-footer {display: inline-block}
.page-id-8011 .footer-homepage .menu {background: none; display: inline-block; margin: 13px 0 0; list-style: none; z-index: 0; position: relative}
.page-id-8011 .footer-homepage .menu li {float: left}
.page-id-8011 .footer-homepage .menu li a { color:#000; border-right: 1px solid #000; font-size: 13px; padding: 0 10px; text-transform: capitalize}
.page-id-8011 .footer-homepage .menu li a:hover {color:#00AEEF}
.page-id-8011 .footer-homepage .socmed {display: inline-block; height: 24px; margin: 12px 0 0 10px}
.page-id-8011 .footer-homepage .socmed ul {display: inline-block; margin: 0; list-style: none}
.page-id-8011 .footer-homepage .socmed ul li {float: left}
.page-id-8011 .footer-homepage .socmed ul li a {float: left; margin: 0 10px 0 0}
/*.page-id-8011 .footer-homepage .socmed ul li img {height: auto; width: 24px}*/
.page-id-8011 .footer-homepage .socmed ul li a .fa {
    background: #00aeef;
    border-radius: 3px;
    color: #fff;
    font-size: 16px;
    height: 24px;
    line-height: 24px;
    width: 24px;
}
.page-id-8011 .footer-homepage .socmed ul li a .fa:hover {color:#000}

#ui-footer-menu {display: none}
.page-id-8011 #mid .group .utils.s-lrpad {float: right}
.page-id-8011 #mid .group .utils.s-lrpad .fa {color: #fff;font-size: 29px}

#property #gallery {min-height: 626px; height: 100%; overflow: hidden; display: block}
.homepage_slide.cycle-slideshow figure {width:100%; height:100%; background:#364155; position:relative}
.homepage_slide .item-image {width:100%; height:100%; background:#000}
.homepage_slide .item-image img {margin:0 auto; display:block}
.homepage_slide .cycle-slide img {height:100%; display:block; position:absolute; top:50%; left:50%; -webkit-transform:translate(-50%,-50%); -moz-transform:translate(-50%,-50%); -ms-transform:translate(-50%,-50%); -o-transform:translate(-50%,-50%); transform:translate(-50%,-50%)}

.homepage_slide .cycle-slide {height: 100%}
.homepage_slide .cycle-pager {position: absolute; z-index: 101; bottom: 0; width: 100%; padding: 10px 0; background: rgba(0,0,0,0.7); text-align: center}
.homepage_slide .direction {position: absolute; z-index: 102; bottom: 8px; cursor: pointer; color: #fff}
.homepage_slide .cycle-prev {left: 5.55556%}
.homepage_slide .cycle-next {right: 5.55556%}
.homepage_slide .cycle-slideshow img {width: 100%}
.homepage_slide .cycle-next i, .homepage_slide .cycle-prev i {color: #23BAAA}

.page-id-8011 .wrapper .homepage-slide, .page-id-8011 .wrapper .homepage_slide {height: 100%}
.page-id-8011 .cycle-slide .container{height: 100%}
.page-id-8011 .cycle-slide .container > div {height: 100%;background-size: cover !important}
.page-id-8011 .custom-logo-block {display: block}

/* ++ homepage  ++ */
#home .border-tag {
    position: absolute;
    top: 104px;
    left: 20px;
    right: 20px;
    z-index: 999;
    bottom: 138px;
    box-sizing: border-box;
    border: 4px solid #00AEF0;
}
#home .border-tag .logo-tag-image {
    position: absolute;
    top: -4px;
    left: -4px;
    width: 250px;
}
#home .border-tag .logo-tag-image img {
    display: block;
    max-width: 100%;
}
#home .border-tag .logo-tag-text {
    position: absolute;
    right: -4px;
    bottom: -20px;
    background: #00ADEE;
    padding: 0 20px;
    color: #fff;
    font-weight: bold;
    font-size: 18px;
    line-height: 36px;
    height: 36px;
}



/* media queries */
@media screen and (min-width: 1024px) {
.page-id-8011 nav[role="navigation"] ul.sub-menu li.first, #new-homepage nav[role="navigation"] ul.sub-menu li.last, #new-homepage nav[role="navigation"] ul.sub-menu li  {padding: 0}
.page-id-8011 nav[role="navigation"] ul.menu > li:hover > a, #new-homepage nav[role="navigation"] ul.menu > li.current-menu-ancestor > a, #new-homepage nav[role="navigation"] ul.menu > li.current-menu-parent > a, #new-homepage nav[role="navigation"] ul.menu > li.current-menu-item > a {background: #00aeef !important; color: #fff!important}
}

@media screen and (max-width: 1023px) {
nav[role="navigation"] ul.menu li.menu-item-has-children a.toggle-subnav:after {float: right; display: inline-block; background: rgba(255,255,255,1); max-width: 20px; max-height: 20px; padding: 20px; top: 0; color: #00aeef!important}
}

@media screen and (max-width: 768px) {
.page-id-8011 #mid ul.menu li a {padding: 18px 20px}
.page-id-8011 #mid ul.menu {width: 100% !important;background: #00aeef}
.page-id-8011 #mid .group {width: 100%}
.page-id-8011 #mid .group > .utils.s-lrpad{margin-right: 20px}
.page-id-8011 #mid .group > .logo-home-header{margin-left: 20px}
.page-id-8011 nav[role="navigation"] ul.menu a {line-height: normal}
.page-id-8011 #mid ul.menu li a {background: transparent;border-top: 2px solid #fff}
}





/* ++ homepage  ++ */
@media screen and (max-width: 767px) {
#home .border-tag .logo-tag-image {width:80px}	
/*.page-id-8011 .homepage-item {width: 100px !important; top:46%}*/
}


